Error

two or more packages specified (bzip2 lenny)